
Redmine - Feature #7994

reopen closed issues on e-mail

2011-03-25 15:54 - Max Khon

Status: Closed Start date: 2011-03-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Closed issues should be re-opened when e-mail is received.

Related issues:

Is duplicate of Redmine - Patch #11495: Reopen closed issues on reply by email New

History

#1 - 2011-05-24 08:38 - Anonymous

+1 for this feature

#2 - 2011-08-10 13:26 - Alex Shulgin

- File 0001-Added-setting-for-issue-reopening-on-email-reply.patch added

A more elaborate patch, adding also settings to control this feature: on/off, specific status to reopen the issue with.

#3 - 2011-08-18 16:27 - Dan Scharon

This issue is a duplicate of #6067

#4 - 2016-08-24 09:19 - Toshi MARUYAMA

- Tracker changed from Patch to Feature

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #6067.

#5 - 2016-08-24 09:19 - Toshi MARUYAMA

- Related to deleted (Feature #6067: Change Ticket Status from Closed to Open on Email Reply)

#6 - 2016-08-24 09:19 - Toshi MARUYAMA

- Is duplicate of Feature #6067: Change Ticket Status from Closed to Open on Email Reply added

#7 - 2016-08-24 09:32 - Toshi MARUYAMA

- Is duplicate of deleted (Feature #6067: Change Ticket Status from Closed to Open on Email Reply)

#8 - 2016-08-24 09:33 - Toshi MARUYAMA

- Is duplicate of Patch #11495: Reopen closed issues on reply by email added

#9 - 2016-08-24 09:33 - Toshi MARUYAMA

- Related to Feature #6067: Change Ticket Status from Closed to Open on Email Reply added

#10 - 2016-08-24 09:34 - Toshi MARUYAMA

- Related to deleted (Feature #6067: Change Ticket Status from Closed to Open on Email Reply)

#11 - 2016-08-24 09:35 - Toshi MARUYAMA
Toshi MARUYAMA wrote:

Duplicate of #6067.

 Mistook. It is #11495.

Files

reopen_issue_on_email.patch 586 Bytes 2011-03-25 Max Khon

0001-Added-setting-for-issue-reopening-on-email-reply.patch 2.94 KB 2011-08-10 Alex Shulgin
